/*------------------------------------------------*/
/*-----------------[MODULO ADNUNCIAT]-----------------*/
/*------------------------------------------------*/

.adnunciat{
	width:288px;
	height:137px;
	border:solid 1px #cccccc;
	padding:7px;
	font:11px Arial, Helvetica, sans-serif;
	background:#f1f1f1 url(../images_tc/degradado.jpg) repeat-x scroll 0 0;
	float:left;
}

.adnunciat .foto{
	float:left;
	height:137px;
	margin:0;
	padding:0;
	width:137px;
	background-color:#FFF;
	border:solid 1px #ccc;
	display:block;
	line-height:137px;
	text-align:center;
}

.adnunciat .foto img {
display:inline;
float:none;
vertical-align:middle;
}

.adnunciat div{
	width: 136px;
	float:left;
	margin-left:7px;
}

.adnunciat div div img, 
.adnunciat div div span.sprite1 {
	display:block;
	float:right;
	border:none;
	padding:0px;
}

.adnunciat div h3 {
color:#4096EE;
font-size:11px;
font-weight:bold;
margin:5px 0 0;
padding:0;
height:30px;
width:136px;
display:block;
}

.adnunciat div h3 a {
color:#4096EE;
text-decoration:none;
}

.adnunciat div h3 a:hover {
color:#4096EE;
text-decoration:underline;
}

.adnunciat div h3 span{
	
}

.adnunciat div p {
height:37px;
margin:0;
padding:0;
text-align:left;
text-transform:lowercase;
width:136px;
}

.adnunciat div div{
	width:136px;
	height:25px;
	float:none;
	margin-left:0;
	display:block;
	
}
